GIT-MERGE-BASE(1)

NAME
git-merge-base - Finds as good a common ancestor as possible for a merge

SYNOPSIS
git-merge-base <commit> <commit>.sp

DESCRIPTION
"git-merge-base" finds as good a common ancestor as possible. Given a selection of equally good common ancestors it should not be relied on to decide in any particular way..sp The "git-merge-base" algorithm is still in flux - use the source....sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp